/* 
    Document   : Wall
    Created on : 19-oct-2011, 14:05:28
    Author     : JOSECARLOS
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#viewport {
    border: 1px solid #D3D3D3;
    border-radius: 7px 7px 7px 7px;
    float: left;
    height: 342px;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
}
    #wall{
        z-index:1;
        top:0px;
    }

        #wall .tile{
            color:#ffffff;
            text-align: center;
            line-height: 200px;
            font-size: 36px;
        }
        .infoClinicaZone{
            position:relative;
            float:left;
            left:0px;
            top:0px;
            height:100%;
            width:250px;
        }
            .nombreClinicaZone {
                /*background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sprite1.png");
                background-position: 0 -541px;*/
                border-bottom: 1px solid #939393;
                color: #3A93C9;
                float: left;
                font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                font-size: 12pt;
                height: 51px;
                left: 0;
                line-height: 19px;
                padding: 10px 0 0;
                position: relative;
                text-align: center;
                top: 0;
                width: 100%;
            }
            .datosClinicaZone {
                background-color: #C1C8CC;
                color: #7E7E7E;
                float: left;
                font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                font-size: 10pt;
                height: 280px;
                left: 0;
                line-height: 19px;
                padding: 0;
                position: relative;
                text-align: left;
                top: 0;
                width: 100%;
            }
                .pnlDatosCentro {
                    border-bottom: 1px solid #6C6B6B;
                    border-top: 1px solid #B3B3B3;
                    color: white;
                    float: left;
                    height: auto;
                    left: 0;
                    min-height: 0;
                    padding-bottom: 8px;
                    padding-left: 15px;
                    padding-top: 6px;
                    position: relative;
                    top: 0;
                    width: 235px;
                }
                    #pnlDireccionCentro{
                        
                    }
                    .pnlDireccionCentro{
                        cursor:pointer;/*
                                background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sprite1.png");
                                background-position: 0 -252px;*/
                    }
                    .pnlEspecialidadesCentro{
                        cursor:pointer;
                                /*background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sprite1.png");
                                background-position: 0 -252px;*/
                    }
                            .pnlEspecialidadesCentro:hover{
                                cursor:pointer;
                                background-color: #3A93C9;
                                /*background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sprite1.png");
                                background-position: 0 -446px;*/
                            }
                    .pnlSegurosCentro{
                        cursor:pointer;
                                /*background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sprite1.png");
                                background-position: 0 -252px;*/
                    }
                            .pnlSegurosCentro:hover{
                                cursor:pointer;
                                background-color: #3A93C9;
                                /*background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/sprite1.png");
                                background-position: 0 -446px;*/
                            }
            .mapaClinicaZone {
                background-color: #FEFEFE;
                border: 1px solid #D9D9D9;
                bottom: 0;
                float: left;
                height: 198px;
                left: 0;
                position: absolute;
                text-align: center;
                width: 247px;
            }
        .calendarioClinicaZoneForDoctor{
            position:relative;
            float:left;
            left:0px;
            top:0px;
            height:342px;
            width:900px;
        }
        .calendarioClinicaZone{
            position:relative;
            float:left;
            left:0px;
            top:0px;
            height:100%;
            width:688px;
        }

        #wallControlLeft {
            background-image:url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/flechaFinaLeft.png);
            height: 54px;
            left: -31px;
            position: absolute;
            top: 186px;
            width: 30px;
        }
        #wallControlRight {
            background-image:url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/flechaFinaRight.png);
            height: 54px;
            right: -31px;
            position: absolute;
            top: 186px;
            width: 30px;
        }
        #coda-list {
            float: left;
            height: 50px;
            left: 0;
            position: relative;
            text-align: center;
            top: 0;
            width: 941px;
        }
            /*a, a:link, a:visited, a:active{
                color: #3797C5;
                text-decoration: none;
            }*/
            .wall-item-coda {
                background-color: #E6E4E4;
                border: 1px solid #FFFFFF;
                border-radius: 5px;
                float: left;
                height: 45px;
                left: 0;
                margin-bottom: 7px;
                margin-right: 3px;
                position: relative;
                top: 0;
                width: 230px;
                font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                font-size: 17pt;
                text-decoration: none;
                text-align: center;
                background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotClinica.gif);
            }
            .wall-item-current {
                background-color: #296EC2;
                border: 1px solid #EDEDED;
                border-radius: 5px;
                color: white;
                float: left;
                font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
                font-size: 17pt;
                height: 45px;
                left: 0;
                margin-bottom: 7px;
                margin-right: 3px;
                position: relative;
                text-align: center;
                text-decoration: none;
                top: 0;
                width: 230px;
                background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotClinicaOVER.gif);
            }